#include <stdio.h>
//#include <wchar.h>
//#include <locale.h>

int main(){
    //setlocale(LC_ALL, "");
    int a = 69 % 4 + 1;
    printf("%d",a);

    //do{
    //    wchar_t word[] = L"ТерпимТерпимТеприм\t";
    //    for(char i = 0;word[i]!='\0';i++)
    //        putwchar(word[i]);
    //}while(1);
}
